Bug 1265160 - component field blank after 'tabbing out'
component field blank after 'tabbing out'
Status: CLOSED CURRENTRELEASE
Product: Bugzilla
Classification: Community
Component: User Interface (Show other bugs)
4.4
Unspecified Unspecified
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
tools-bugs
: Regression
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-22 05:13 EDT by Marek Haicman
Modified: 2015-12-15 21:13 EST (History)
4 users (show)

See Also:
Fixed In Version: 4.4.10045.3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-12-15 21:13:50 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marek Haicman 2015-09-22 05:13:27 EDT
Description of problem:
If i write down component name on keyboard, and want to use 'tab' to get to next field [i.e. confirm what I wrote], component field gets blank.

Version-Release number of selected component (if applicable):
Red Hat Bugzilla 4.4.9039-5

How reproducible:
100%

Steps to Reproduce:
1. write exact component name
2. press tab

Actual results:
Field gets blank

Expected results:
Component is selected in list, or field stays filled in.

Additional info:
Feels like a regression of Bug 583185
Comment 1 Jeff Fearn 2015-10-15 03:28:02 EDT
Probably just need to set selectOnTab to true when initiating selectize widget.
Comment 2 Rony Gong 2015-10-28 03:51:48 EDT
Tested on 
QA environment(bzperfweb01.app.qa) with version(4.4.10043-2, DB: psql)
Result: PASS
Comment 3 Matt Tyson 2015-12-15 21:13:50 EST
This change is now live. If there are any issues, do not reopen this bug. Instead, you should create a new bug and reference this bug.

Note You need to log in before you can comment on or make changes to this bug.